MetacatUI - Story #6406

Double check that all features and styling is satisfactory in the default theme
02/03/2014 04:37 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Description

History

#1 - 02/03/2014 04:38 PM - Lauren Walker

- Assignee set to Lauren Walker

I've been a little lax of keeping this theme up to date lately, so I'll need to take some time to double check that everything still looks nice.

#2 - 02/04/2014 01:09 PM - Lauren Walker

- Status changed from New to Resolved
